Bug 433151 - False error: invalid backreference number
False error: invalid backreference number
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcl (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
http://sourceforge.net/tracker/?func=...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 17:55 EST by Jan Kratochvil
Modified: 2008-02-19 03:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 03:33:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2008-02-16 17:55:11 EST
Description of problem:
The binutils testsuite fails in Rawhide.

Version-Release number of selected component (if applicable):
tcl-8.5.0-6.fc9.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. echo 'puts [regexp {f(o)\1} {xfoox}]'|tclsh

Actual results:
couldn't compile regular expression pattern: invalid backreference number

Expected results:
1

Additional info:
Fixed in upstream tcl-8.5.1.
Comment 1 Marcela Mašláňová 2008-02-18 10:39:34 EST
Will be updated on tcl8.5.1.

Note You need to log in before you can comment on or make changes to this bug.